  .trends-container {
            width: 650px;
            background: #141414;
            border-radius: 16px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
            padding: 12px;
        }
@media (max-width: 480px) {
  .profile-tabs .search-toggles {
    grid-template-columns: repeat(4, auto); }
  .profile-tabs #search-panel-toggle:checked ~ .search-panel {
    max-height: 300px !important; } 
    .trends-container {
    width: 480px;
    background: #141414;
    border-radius: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
}
.search-bar {
/*margin-top: 160px;*/
}
.adi {
    height: 70vh;
}
}

@media (max-width: 880px) {
  .profile-tabs .search-toggles {
    grid-template-columns: repeat(4, auto); }
  .profile-tabs #search-panel-toggle:checked ~ .search-panel {
    max-height: 300px !important; } 
    .trends-container {
    width: 250px;
    background: #141414;
    border-radius: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
}

}